alsa

module (bold = default) build dependencies
alsa/1.0.28

also see Using Software.